Subject: Ticket Assigned - Missing item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 01 May 2022 01:34:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item usman bashir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  usman bashir Bot:  Hi Usman Bashir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7368515203 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336500143            05:21 AM, 01st May                     usman 
 bashir                    Ok           05:21 AM, 01st May                   Abdulqader                   Hi Usman , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           05:22 AM, 01st May                   Abdulqader                   Please note that the order has been confirmed by number (7368515203) and the order has been shipped on	4/30/22 and will arrive within 4- working days. If you do not receive your order within the specified time, please contact us again           05:23 AM, 01st May                     usman bashir                    I ordered things before yesterday and i received them yesterday noon... one of the item is missing in order           05:23 AM, 01st May                   Abdulqader                   You are contacting us regarding 7368515203           05:24 AM, 01st May                     usman bashir                    Yes           05:24 AM, 01st May                   Abdulqader                   You mean this item Juniors 
 Printed Knee Pad Pair - Set of 2           05:25 AM, 01st May                     usman bashir                    Yes exactly           05:26 AM, 01st May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:26 AM, 01st May                     usman bashir                    So how much time does it take to resolve           05:27 AM, 01st May                   Abdulqader                   within 1 -2 hours we will be on touch with you and contact you on your email           05:27 AM, 01st May                     usman bashir                    Ok           05:28 AM, 01st May                   Abdulqader                   Do you have any other inquiries that we can help with?           05:28 AM, 01st May                     usman bashir                    Is it possible to contact on phone ?       
     05:28 AM, 01st May                   Abdulqader                   will be on touch with you by email only we are sorry           05:30 AM, 01st May                     usman bashir                    Ok thanks           05:31 AM, 01st May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 AM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4298262